<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="VIE_KEY" fieldtype="string.uni" SUBTYPE="FixedChar" WIDTH="62">
<PARAM Name="ORIGIN" Value="RDB$RELATION_NAME" Roundtrip="True"/>
</FIELD>
<FIELD attrname="FONTE" fieldtype="bin.hex" SUBTYPE="Text">
<PARAM Name="PROVFLAGS" Value="1" Type="i4" Roundtrip="True"/>
<PARAM Name="ORIGIN" Value="RDB$VIEW_SOURCE" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS DEFAULT_ORDER="1"/>
</METADATA>
<ROWDATA>
</ROWDATA>
</DATAPACKET>
